
<?php
use App\Http\Controllers\Api\PeraturanController;
use Illuminate\Support\Facades\Route;

// Prefix API otomatis menggunakan '/api' di Laravel
Route::get('/peraturan', [PeraturanController::class, 'index']);
Route::get('/peraturan/{slug}', [PeraturanController::class, 'show']);
